@echo off
if not exist doom2.exe goto error

ktapak.exe -d
call ktainst.bat
echo ÿ
echo You may now delete files KTAPAK.EXE and KINSTALL.BAT, because they
echo are useless for KTA and they take about 2Mb precious space from
echo your harddisk!
goto end

:error
echo DOOM2.EXE not found! Make sure that KTAPAK.EXE and KINSTALL.BAT are
echo place in your DooM 2 directory before installing!

:end
